# Basic Risotto

## INGREDIENTS
- 8 cups low-sodium vegetable or chicken broth
- 1 tablespoon unsalted butter, plus more for finishing
- 1 large shallot, finely chopped
- Kosher salt
- 2 cups arborio, carnaroli, or vialone nano rice
- 1/2 cup dry white wine
- 1/2 cup finely grated Parmesan cheese

## INSTRUCTIONS

Warm your broth. Warm the broth in a medium saucepan over low heat, which helps the risotto come together faster. If you need to skip heating the broth, make sure it’s at least at room temperature and not cold from the fridge.

Sweat the shallot. Melt the butter in a 10- or 12-inch straight-sided sauté pan or Dutch oven over medium heat. Add the shallot and a pinch of salt and cook until fragrant and beginning to soften, about 4 minutes.

Toast the rice. Add the rice and stir until every grain is coated with the butter. Add more fat if needed — this is not the time to skimp! Continue stirring the rice until the edges have turned translucent but the center is still opaque, about 2 minutes. You should also be able to smell the aroma of toasted rice. Avoid actually browning the rice here; toasting the rice is all about the aroma.

Deglaze the pan with wine. Deglazing the pan at this point isn't strictly necessary, but a splash of white wine will add another layer of flavor and help lift up any bits that have caramelized to the pan. Add the wine, and simmer, stirring constantly, until the wine has completely reduced and the pan is nearly dry, about 3 minutes.

Slowly add the broth in increments, stirring in between. Begin incrementally adding the broth one 1/2 cup at a time, stirring regularly between additions. Wait until the liquid has been almost completely absorbed by the rice before adding the next ladle; dragging your spatula through the rice should leave a dry path where the spatula was. This gradual addition of liquid is key to getting the rice to release its starch and create its own delicious sauce, so don't rush this step. Ideally, you want to use just enough broth to cook the rice and no more.Continue adding broth until the rice is al dente and the broth is creamy. Begin tasting the rice after about 12 minutes to gauge how far it has cooked. The risotto is ready when the rice is al dente (when it still has a bit of chew) and the dish has the consistency of thick porridge, 20 to 30 minutes total (you might not use up all of the broth). If you run your spatula through the risotto, the risotto will flow slowly to fill in the space. As the Italians say, risotto should be like "la onda," a wave that slowly rolls to shore.

Finishing and serving the risotto. As a final step, add 1 or 2 more tablespoons of butter if desired and the cup of cheese to enrich the risotto and make it extra-creamy. Serve the risotto immediately. The longer it stands, the more the starches will set and you'll lose the creamy silkiness.